.button {
  font-family: "trebechet-ms", Arial, Helvetica, sans-serif;
}

div#top-bar-menu.sticky {
  position: absolute;
  width: 100%;
  top: 0;
}
@media screen and (min-width: 64em) {
  div#top-bar-menu.sticky {
    position: fixed;
  }
}

.hero {
  padding: 80px 15px 40px;
  margin-bottom: 32px;
}
.hero header {
  display: flex;
  justify-content: center;
}

.hero.hp .hero-inner h1 {
  margin-top: unset;
}

@media screen and (min-width: 40em) {
  .hero.hp {
    padding: 150px 40px;
  }
}
.block--product-banner {
  min-height: 320px;
  background: url("../images/stainless-steel-back.jpg") no-repeat;
  background-size: 100% 100%;
}
.block--product-banner .card {
  border-radius: 0;
  position: relative;
  border: transparent;
  width: 100%;
}
.block--product-banner .card:hover {
  box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.27);
  transition: box-shadow 0.3s ease-in-out;
  width: 100%;
  height: auto;
  overflow: hidden;
}
.block--product-banner .card:hover img {
  transform: scale(1.1);
  transform-origin: center;
  transition: transform/0.3s ease-out;
}
.block--product-banner .card-body {
  transition: 0.3s ease-in-out;
  position: relative;
}
.block--product-banner .card-body a {
  font-size: 23px;
  color: #414042;
}
.block--product-banner .card-body::after {
  -webkit-clip-path: polygon(0 0, 0% 100%, 66% 48%);
          clip-path: polygon(0 0, 0% 100%, 66% 48%);
  background-color: black;
  content: "";
  width: 20px;
  height: 18px;
  position: absolute;
  bottom: 25%;
  right: 0;
  transition: 0.3s ease-in-out;
}
.block--product-banner .card-body:hover {
  background-color: red;
  transition: 0.3s ease-in-out;
}
.block--product-banner .card-body:hover a {
  color: #FFFFFF;
}
.block--product-banner .card-body:hover p {
  color: #FFFFFF;
}
.block--product-banner .card-body:hover::after {
  background-color: white;
  transition: 0.3s ease-in-out;
}
.block--product-banner .card-img-top {
  position: relative;
  width: 100%;
  height: 275px;
  overflow: hidden;
  border-radius: 0;
  border: transparent;
}
.block--product-banner .card-img-top img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  transition: transform/0.3s ease-out;
}

section.cta--banner {
  background-size: cover;
  background-position: center center;
  padding-top: 116px;
  padding-bottom: 116px;
  margin-top: 1rem;
}
section.cta--banner h4 {
  font-family: "asap-medium" !important;
  font-size: 20px;
  line-height: 48px;
}
@media screen and (min-width: 772px) {
  section.cta--banner h4 {
    font-size: 40px;
  }
}
section.cta--banner a.button {
  background-color: #e62525;
  color: white;
  font-family: "trebechet-ms", Arial, Helvetica, sans-serif;
  font-weight: 600;
  letter-spacing: 1.25px;
  min-width: 179px;
  text-transform: uppercase;
  transition: 0.3s;
}
section.cta--banner a.button:hover, section.cta--banner a.button:focus {
  background-color: #c71a1a;
  transition: 0.3s;
}
section.cta--banner .content-container {
  background-color: white;
  opacity: 0.9;
}

.footer {
  margin-top: 0 !important;
}

.hero {
  background-size: cover !important;
  height: 100% !important;
}
@media screen and (min-width: 992px) {
  .hero {
    min-height: 500px;
  }
}

.hero-inner {
  height: 100%;
}

.hero.single .hero-inner h1 {
  margin-top: unset;
  margin-bottom: unset;
}

.pt-50 {
  padding-top: 50px;
}

.pt-100 {
  padding-top: 100px;
}